//
//  PlayerCentral.h
//  Auto Layout demo
//
//  Created by Bertils mini on 2010-01-21.
//  Copyright 2010-13 Sork Software. All rights reserved.
//

#import <UIKit/UIKit.h>

@class DemoController;
@class PlayerView;
@class PlaceView;
@class PlayerViewContainer;

@interface PlayerCentral : UIView

@property (nonatomic, weak) IBOutlet DemoController *demoController;
@property (nonatomic, weak) IBOutlet PlayerView *playerView;
@property (nonatomic, weak) IBOutlet PlaceView *placeView;
@property (nonatomic, weak) IBOutlet PlayerViewContainer *playerViewContainer0;
@property (nonatomic, weak) IBOutlet PlayerViewContainer *playerViewContainer1;
@property (nonatomic, weak) IBOutlet PlayerViewContainer *playerViewContainer2;
@property (nonatomic, weak) IBOutlet PlayerViewContainer *playerViewContainer3;

- (PlayerView *)playerViewWithTag:(NSUInteger)tag;
- (void)loadPlayerViews;

@end
