//
//  PlayerView.h
//  Auto Layout demo
//
//  Created by Bertils mini on 2010-01-16.
//  Copyright 2010-14 Sork Software. All rights reserved.
//

#import <UIKit/UIKit.h>

@interface PlayerView : UIView

// pC must retain, app crashes otherwise!
@property (nonatomic, strong) IBOutlet id playerCentral;
@property (nonatomic, weak) IBOutlet UIImageView *playerIndicator;
@property (nonatomic, weak) IBOutlet UIImageView *playerHighlight;
@property (nonatomic, weak) IBOutlet UILabel *playerLabel;
@property (nonatomic, weak) IBOutlet UILabel *scoreLabel;
@property (nonatomic) CGSize backSize;
@property (nonatomic) CGSize titleSize;
@property (nonatomic) CGSize scoreSize;

// Not used in 1.2
@property (weak, nonatomic) IBOutlet NSLayoutConstraint *lampLeading;

@end
