//
//  PlayerViewContainer.m
//  PlayerAutolayout
//
//  Created by Bertils mini on 2014-09-28.
//  Copyright (c) 2014 Sork Software. All rights reserved.
//  Version 1.2 adds this view to handle the complexibility added by iOS 8. Sep 2014
//

#import "PlayerViewContainer.h"
#import "PlayerView.h"

@implementation PlayerViewContainer

// The first initializer
- (id)initWithCoder:(NSCoder *)coder {
  if (self = [super initWithCoder:coder]) {

  }
  return self;
}

- (PlayerView *)playerView {
  PlayerView *thePV = [[self subviews] objectAtIndex:0];
  
  return  thePV;
}

// Returns the size of the unrotated view
- (CGSize)basicPlayerViewSize {
  CGFloat conWidth = self.frame.size.width;
  CGFloat conHeight = self.frame.size.height;
  if (conWidth > conHeight) {
    return CGSizeMake(conWidth, conHeight);
  } else {
    return CGSizeMake(conHeight, conWidth);
  }
}

@end
